___body {
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: none;
}
#twitter p {
	margin: 0px;
	padding: 0px;
}
#twitter a{
	color: #666666;
	text-decoration: none;
}

#twitter #wrapper{
	display: none;
	top: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#twitter {
	color: #333333;
	background-color: #666666;
	margin: 0px;
	padding: 0px;
	width: 230px;
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}
#twitter .header {
	color: #ffffff;
	margin: 0px;
	width: 90%;
	float: left;
	padding-top: 10px;
	padding-right: 5%;
	padding-bottom: 10px;
	padding-left: 5%;
	background-color: #00aed3;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: -moz-linear-gradient(top, #51d0eb 70%, #00aed3 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#51d0eb), to(#00aed3));
	background: linear-gradient(top, #51d0eb 70%, #00aed3 100%);
}
#twitter .header h2{
	color: #ffffff;
}
#twitter .header a{
	color: #ffffff;
}
#twitter .center {
	background-color: #ffffff;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5%;
	padding-bottom: 5px;
	padding-left: 5%;
	width: 90%;
}
/* 擬似インラインフレーム */
#twitter .inline {
	height:140px;
	overflow: auto;
	float: left;
	scrollbar-arrow-color: #ffffff;
	scrollbar-face-color: #51d0eb;
	scrollbar-highlight-color: #51d0eb;
	scrollbar-shadow-color: #00aed3;
	scrollbar-3dlight-color: #00aed3;
	scrollbar-darkshadow-color: #51d0eb;
	scrollbar-track-color: #ffffff;
	margin: 0px;
	width: 92%;
	padding-top: 0px;
	padding-right: 4%;
	padding-bottom: 0px;
	padding-left: 4%;
}
#twitter .center .text {
	font-size: 12px;
	line-height: 14px;
	color: #333333;
	text-align: left;
}
#twitter .center .time {
	font-size: 10px;
	line-height: 16px;
	color: #333333;
	text-align: right;
	display: block;
	margin-bottom: 5px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}


#twitter .footer {
	padding-top: 5px;
	padding-right: 2%;
	padding-bottom: 5px;
	padding-left: 2%;
	width: 96%;
	margin: 0px;
	float: left;
	background-color: #00aed3;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background: -moz-linear-gradient(top, #51d0eb 15%, #00aed3 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#51d0eb), to(#00aed3));
	background: linear-gradient(top, #51d0eb 15%, #00aed3 100%);
	text-align: right;
}
#twitter .footer .text{
	font-size: 11px;
	line-height: 18px;
	display: block;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
	text-align: right;
	color: #ffffff;
}


#twitter h2,h3,h4{
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
#twitter h2 {
	display: block;
	float: right;
	width: 80%;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	text-align: left;
}

#twitter h3 {
	display: block;
	float: right;
	width: 80%;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	text-align: left;
}
#twitter h4 {
	display: block;
	float: left;
	width: 31px;
}

#twitter .textarea {
	display: block;
	float: right;
	width: 80%;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	z-index: 10;
}
#twitter .inbox {
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	float: left;
	width: 100%;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	background-color: #ffffff;
	background-image: none;
	text-align: left;
}
#up {
	position: absolute;
	overflow: hidden;
	top:300px;
	background-color: #cc0000;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 300px;
}

#twitter .tweet_name {
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #666;
}
#twitter .tw_account{
	font-size: 12px;
	line-height: 14px;
	color: #666;
}
#twitter .tweet_content{
	font-size: 12px;
	line-height: 14px;
	color: #666;
	margin-top: 4px;
}
#twitter .tweet_button {
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	text-align: left;
}
#twitter .tweet_button a{
	color: #333333;
}
#twitter .tw_icon{
	margin-right: 4px;
}